ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "096283eb-cc82-11ec-a556-005056a5c4e8"
    Код: "000003334"
    UIDСценария: "5cf77791-cc81-11ec-a556-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Ввести фактический платеж с ограниченными правами Ассоль (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Деньги"
    СценарийНаименование: "Ввести фактический платеж с ограниченными правами"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

